/* Footer Section */
.c-footer {
   position: relative;
   overflow: hidden;
   width: 100%;
   height: 100%;
   z-index: 0;
   background: #212360;

   .c-footer--background {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 0;
      width: 95%;
      height: 60%;
      background-image: url(../../assets/background/bg-footer.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      opacity: .6;
   }
}

.c-footer-content {
   padding-top: 65px;
   padding-bottom: 65px;
}

.c-footer-content {
   &-minisite {
      padding: 30px 0;
      border-top: 1px solid #C5C5C5;
      border-bottom: 1px solid #C5C5C5;
   }
}

.c-footer--link-list {
   h3.is-title {
      font-size: 18px;
      font-weight: 600;
      color: #FFFFFF;
      margin-bottom: 18px;
   }

   ul.is-list {
      padding-left: 0;

      li {
         list-style: none;

         a {
            font-size: 14px;
            font-weight: 500;
            color: #C8CAFF;
            line-height: 19px;
            text-decoration: none;

            &:hover {
               color: #FFFFFF;
               text-decoration: none;
            }
         }
      }
   }

   &:first-child {
      margin-left: 90px;
   }

   &:nth-child(1n+1) {
      margin-right: 50px;
   }

   &:last-child {
      margin-right: 0;
   }
}